package com.robot.room.state;
import com.robot.Global;
import com.robot.data.Room;
import com.robot.state.StateBase;

/**
 * 房间结束状态
 * 
 */
public class RoomDestoryGameState extends StateBase<Room> {

	@Override
	public void enter(Room owner) {
		Global.roomMgr.dismissRoom(owner.roomid,true);
		
	}
}
